» Ubuntu » Balíky

Error

two or more packages specified (libgo7-dbg-arm64-cross cosmic)